Vulnerability CVE-2001-0760


Published: 2001-10-18   Modified: 2012-02-12

Description:
Citrix Nfuse 1.51 allows remote attackers to obtain the absolute path of the web root via a malformed request to launch.asp that does not provide the session field.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Citrix -> Nfuse 

 References:
http://www.securityfocus.com/archive/1/194449
http://www.securityfocus.com/archive/1/194522
http://www.securityfocus.com/bid/2956
https://exchange.xforce.ibmcloud.com/vulnerabilities/6786

Copyright 2022, cxsecurity.com

 

Back to Top